/*
$sans-serif-small:            'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif;
$sans-serif-large:            Verdana, Geneva, 'DejaVu Sans', Arial, Helvetica, sans-serif;
$sans-serif-arial-helvetica:  Arial, Helvetica, sans-serif;
$calibri-candara:             Calibri, Candara, Arial, Helvetica, sans-serif;
$serif-small:                 Garamond, Perpetua, 'Times New Roman', serif;
$serif-large:                 Georgia, Baskerville, Palatino, 'Palatino Linotype', 'Book Antiqua', 'Times New Roman', serif;
$modern-myriad:               'Segoe UI', 'Myriad Pro', Myriad, Arial, Helvetica, sans-serif;
$lucida:                      'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', Verdana, Geneva, sans-serif;
$impact:                      Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, 'Helvetica Inserat', 'Bitstream Vera Sans Bold', 'Arial Black', sans-serif;
$mono:                        Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
*/
/* Mixin */
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/*
#header {
  background-image: url("images/banner.png");
  background-position: center -80px;

  .front & {
    background-position: center -20px;
  }

  .region-inner{


    #block-block-6{ // search block

width: 640px;
display: inline-block;
z-index: 500;
margin: 0;
padding: 0;

position: relative;
top: 30px;

.front & {
  // margin-top: 30px;
}

.block-inner {
  margin: 5px;
}
}
}

}

*/
#header-navigation .at-menu-toggle .menu-toggle {
  display: block !important; }

#block-gtranslate-gtranslate {
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: 450px;
  height: 35px;
  background-color: transparent !important; }
  #block-gtranslate-gtranslate .block-inner {
    border: medium none;
    margin: 0;
    padding: 0; }
  #block-gtranslate-gtranslate .block-title {
    display: none; }
